# Contract Register

The simple program to check ending contracts imported from excel file. 
To run the program going to the program directory. 
Use terminal `cd` command and next write `python3 main_window.py`
